Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::KonamiHyperShot

struct Nes::Core::Input::Controllers::KonamiHyperShot

Konami Hyper Shot.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::KonamiHyperShot::PollCallback`

Field Summary
`uint` | `buttons`
`static PollCaller1< KonamiHyperShot >` | `callback`

Constructor Summary
`KonamiHyperShot()`

Field Detail

### buttons

    public uint buttons;

### callback

    public static PollCaller1< KonamiHyperShot > callback;

Constructor Detail

### KonamiHyperShot

    public KonamiHyperShot();

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD